<?xml version="1.0" encoding="UTF-16LE"?>
<!--
****************************************************************
* ADOBE SYSTEMS INCORPORATED                                   *
* Copyright 2006 © 2006 Adobe Systems Incorporated             *
* All Rights Reserved                                          *
*                                                              *
* NOTICE:  Adobe permits you to use, modify, and distribute    *
* this file in accordance with the terms of the Adobe license  *
* agreement accompanying it.  If you have received this file   *
* from a source other than Adobe, then your use, modification, *
* or distribution of it requires the prior written permission  *
* of Adobe.                                                    *
* _____________________________________________________________*
* Adobe FrameMaker 7.2 Application Pack for S1000D             *
*                                                              *
* IPD DTD for FrameMaker structure                             *
* Version   Date         By                                    *
* 0.2b      2006-08-21   Ian Proudfoot, iTP-X                  *
*                                                              *
****************************************************************
-->

<!NOTATION pdf PUBLIC "-//Adobe Inc.//NOTATION Portable Document Format//EN" "">
<!NOTATION gif PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION CompuServe Graphic Interchange Format//EN" "">
<!NOTATION png PUBLIC "-//W3C//NOTATION Portable Network Graphics//EN" "">
<!NOTATION cgm PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
<!NOTATION fax PUBLIC "-//USA-DOD//NOTATION CCITT Group 4 Facsimile//EN" "">
<!NOTATION jpeg PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION Joint Photographic Experts Group Raster//EN" "">
<!NOTATION tiff PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION Aldus/Microsoft Tagged Interchange File Format//EN" "">

<!ELEMENT dmodule (idstatus,content)>
<!ATTLIST dmodule 
	id ID #IMPLIED
	xmlns CDATA #IMPLIED
	xmlns:xlink CDATA #IMPLIED
	xmlns:rdf CDATA #IMPLIED
	xmlns:xsi CDATA #IMPLIED
	xmlns:fm CDATA #IMPLIED
	xmlns:dm CDATA #IMPLIED
	xmlns:dc CDATA #IMPLIED
	xsi:schemaLocation CDATA #IMPLIED
	fm:display  (edit|publish) "publish"
	fm.dmtitle CDATA #IMPLIED
	fm:edd.date CDATA #FIXED "2006-07-16"
	fm:edd.version CDATA #FIXED "0.1a (S1000D:2.2.1)"
	fm:edd.info CDATA #FIXED "Adobe FrameMaker S1000D Application Pack">




<!ELEMENT idstatus (dmaddres,status)>
<!ELEMENT dmaddres (dmc,dmtitle,issno,issdate,(language)?)>
<!ELEMENT dmc (age|avee)>
<!ELEMENT age (modelic,supeqvc,ecscs,eidc,cidc,discode,discodev,incode,incodev,itemloc)>
<!ELEMENT avee (modelic,sdc,chapnum,section,subsect,subject,discode,discodev,incode,incodev,itemloc)>
<!ELEMENT modelic (#PCDATA)>
<!ELEMENT supeqvc (#PCDATA)>
<!ELEMENT ecscs (#PCDATA)>
<!ELEMENT eidc (#PCDATA)>
<!ELEMENT cidc (#PCDATA)>
<!ELEMENT discode (#PCDATA)>
<!ELEMENT discodev (#PCDATA)>
<!ELEMENT incode (#PCDATA)>
<!ELEMENT incodev (#PCDATA)>
<!ELEMENT itemloc (#PCDATA)>
<!ELEMENT sdc (#PCDATA)>
<!ELEMENT chapnum (#PCDATA)>
<!ELEMENT section (#PCDATA)>
<!ELEMENT subsect (#PCDATA)>
<!ELEMENT subject (#PCDATA)>
<!ELEMENT dmtitle (techname,(infoname)?)>
<!ELEMENT techname (#PCDATA)>
<!ELEMENT infoname (#PCDATA)>
<!ELEMENT issno EMPTY>
<!ATTLIST issno 
	inwork NMTOKEN #IMPLIED
	type  (new|changed|deleted|revised|status|rinstate-changed|rinstate-revised|rinstate-status) "new"
	issno NMTOKEN #REQUIRED>



<!ELEMENT issdate EMPTY>
<!ATTLIST issdate 
	month NMTOKEN #REQUIRED
	day NMTOKEN #REQUIRED
	year NMTOKEN #REQUIRED>



<!ELEMENT language EMPTY>
<!ATTLIST language 
	country CDATA #IMPLIED
	language CDATA #REQUIRED>



<!ELEMENT status (security,(datarest)?,(dmsize)?,rpc,orig,applic,(techstd)?,brexref,qa,(sbc|fic)*,(skill)?,(rfu)?,(remarks)?)>
<!ATTLIST status id ID #IMPLIED>



<!ELEMENT security EMPTY>
<!ATTLIST security 
	class CDATA #REQUIRED
	commcls CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT datarest (instruct,(inform)?)>
<!ATTLIST datarest 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT instruct (distrib,(expcont)?,(handling)?,(destruct)?,(disclose)?)>
<!ATTLIST instruct 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT distrib (#PCDATA)>
<!ATTLIST distrib 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT expcont (#PCDATA)>
<!ATTLIST expcont 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT handling (#PCDATA)>
<!ATTLIST handling 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT destruct (#PCDATA)>
<!ATTLIST destruct 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT disclose (#PCDATA)>
<!ATTLIST disclose 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT inform (copyright,(polref)?,(datacond)?)>
<!ATTLIST inform 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT copyright (para)+>
<!ATTLIST copyright 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT para (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|seqlist|randlist|deflist)*>
<!ATTLIST para 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT applic ((type)?,(model)*)>
<!ATTLIST applic 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT type (#PCDATA)>
<!ELEMENT model ((((((((version)*,((csnref|nsn)|(mfc,(pnr,(serialno)*)*))*),(batchno)?),(moduleno)*),(customer)*),(softprog)*),(maintlevel)?),(config)?)>
<!ATTLIST model model CDATA #REQUIRED>



<!ELEMENT version (versrank)*>
<!ATTLIST version 
	id ID #IMPLIED
	version CDATA #REQUIRED>



<!ELEMENT versrank (single|range)+>
<!ATTLIST versrank id ID #IMPLIED>



<!ELEMENT single (#PCDATA)>

<!ELEMENT range EMPTY>
<!ATTLIST range 
	from CDATA #REQUIRED
	to CDATA #REQUIRED>



<!ELEMENT csnref EMPTY>
<!ATTLIST csnref 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	refrpc CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) #FIXED "simple"
	refisn CDATA #IMPLIED
	refipp CDATA #IMPLIED
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	refcsn CDATA #REQUIRED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "new">



<!ELEMENT nsn EMPTY>
<!ATTLIST nsn 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	nin3to9 NMTOKEN #IMPLIED
	ncb NMTOKEN #IMPLIED
	nsc NMTOKEN #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	nsn CDATA #IMPLIED>



<!ELEMENT mfc (#PCDATA)>
<!ATTLIST mfc 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT pnr (#PCDATA)>
<!ATTLIST pnr 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT serialno (single|range)+>
<!ELEMENT batchno (single|range)+>
<!ELEMENT moduleno (#PCDATA)>
<!ELEMENT customer (#PCDATA)>
<!ELEMENT softprog (#PCDATA)>
<!ELEMENT maintlevel (mntlvl)+>

<!ELEMENT mntlvl EMPTY>
<!ATTLIST mntlvl mntlvl CDATA #REQUIRED>



<!ELEMENT config ((mod)*,(sb)*)>
<!ATTLIST config 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT mod (modtitle)?>
<!ATTLIST mod 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	modtype  (pre|post|prandpo) #REQUIRED
	authno NMTOKEN #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT modtitle (#PCDATA)>

<!ELEMENT sb ((((age|avee),(issno)?),(dmtitle)?)|((pubcode,(pubtitle)?),(pubdate)?))>
<!ATTLIST sb 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	sbcond  (pre|post|prandpo) #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT xref ((fm:xref.text)?,fm:xref)>
<!ATTLIST xref 
	pretext CDATA #IMPLIED
	posttext CDATA #IMPLIED>


<!ELEMENT fm:xref EMPTY>
<!ATTLIST fm:xref 
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) #FIXED "simple"
	xidtype  (figure|table|supply|supequip|spares|para|step|sheet|hotspot|other) #IMPLIED
	xlink:title CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	target CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	destitle CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "replace">


<!ELEMENT fm:xref.text (#PCDATA|applic|subscrpt|supscrpt)*>


<!ELEMENT change (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST change 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT indxflag EMPTY>
<!ATTLIST indxflag 
	ref1 CDATA #IMPLIED
	ref2 CDATA #IMPLIED
	ref3 CDATA #IMPLIED
	ref4 CDATA #IMPLIED>



<!ELEMENT emphasis (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST emphasis emph CDATA "em01">



<!ELEMENT symbol (applic)?>
<!ATTLIST symbol 
	id ID #IMPLIED
	xlink:actuate  (onLoad|onRequest) #FIXED "onLoad"
	xlink:type  (simple|extended) #FIXED "simple"
	boardno ENTITY #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	reprowid CDATA #IMPLIED
	reprohgt CDATA #IMPLIED
	reproscl CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) #FIXED "embed">



<!ELEMENT subscrpt (#PCDATA)>
<!ELEMENT supscrpt (#PCDATA)>
<!ELEMENT refdm (((((applic)?,(age|avee)),(issno)?),(dmtitle)?)|((xlink:resource|xlink:locator)|xlink:arc)*)>
<!ATTLIST refdm 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) "simple"
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	target CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "replace">



<!ELEMENT reftp (#PCDATA|applic|xref|indxflag|symbol|subscrpt|supscrpt|ftnref|acronym|acroterm|pubcode|pubtitle|pubdate|xlink:resource|xlink:locator|xlink:arc)*>
<!ATTLIST reftp 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) "simple"
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "new">




<!ELEMENT pubcode (#PCDATA|pmc)*>
<!ATTLIST pubcode pubcodsy CDATA #IMPLIED>




<!ELEMENT pubtitle (#PCDATA)>
<!ELEMENT pubdate EMPTY>
<!ATTLIST pubdate 
	month NMTOKEN #REQUIRED
	day NMTOKEN #REQUIRED
	year NMTOKEN #REQUIRED>




<!ELEMENT pmc (((modelic,pmissuer),pmnumber),pmvolume)>
<!ELEMENT pmissuer (#PCDATA)>
<!ELEMENT pmnumber (#PCDATA)>
<!ELEMENT pmvolume (#PCDATA)>

<!ELEMENT ftnote ((applic)?,(para)+)>
<!ATTLIST ftnote 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED
	ftnmark  (num|sym|alpha) "num">



<!ELEMENT ftnref EMPTY>
<!ATTLIST ftnref xrefid IDREF #IMPLIED>



<!ELEMENT acronym (acroterm,acrodef)>
<!ATTLIST acronym 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	acrotype CDATA #IMPLIED>



<!ELEMENT acroterm (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST acroterm xrefid ID #IMPLIED>



<!ELEMENT acrodef (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST acrodef 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT seqlist (((applic)?,(title)?),(item)+)>
<!ATTLIST seqlist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT title (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST title 
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT fig-title (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST fig-title 
	id ID #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT item (#PCDATA|applic|note|para|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|seqlist|randlist|deflist)*>
<!ATTLIST item 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT randlist (((applic)?,(title)?),(item)+)>
<!ATTLIST randlist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	prefix CDATA #REQUIRED
	caveat CDATA #IMPLIED>



<!ELEMENT deflist (((applic)?,(title)?),(term,def)+)>
<!ATTLIST deflist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT term (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST term 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT def (#PCDATA|applic|para|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|seqlist|randlist|deflist)*>
<!ATTLIST def 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT polref (#PCDATA)>
<!ATTLIST polref 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT datacond (#PCDATA)>
<!ATTLIST datacond 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT dmsize (#PCDATA)>
<!ELEMENT rpc (#PCDATA)>
<!ATTLIST rpc 
	rpcname CDATA #IMPLIED
	id ID #IMPLIED>



<!ELEMENT orig (#PCDATA)>
<!ATTLIST orig 
	id ID #IMPLIED
	origname CDATA #IMPLIED>



<!ELEMENT techstd ((((autandtp|authblk)|tpbase),authex),notes)>
<!ELEMENT autandtp (authblk,tpbase)>
<!ELEMENT authblk (#PCDATA)>
<!ELEMENT tpbase (#PCDATA)>
<!ELEMENT authex ((inline)?,(retrofit)?)>
<!ELEMENT inline ((exmod)*,(addmod)*)>
<!ELEMENT exmod (#PCDATA)>
<!ELEMENT addmod (#PCDATA)>
<!ELEMENT retrofit (mod)+>
<!ELEMENT notes (#PCDATA)>
<!ELEMENT brexref (refdm)>
<!ELEMENT qa (unverif|(firstver,(secver)?))>

<!ELEMENT unverif EMPTY>
<!ELEMENT firstver EMPTY>
<!ATTLIST firstver type  (tabtop|onobject|ttandoo) #REQUIRED>


<!ELEMENT secver EMPTY>
<!ATTLIST secver type  (tabtop|onobject|ttandoo) #REQUIRED>


<!ELEMENT sbc (#PCDATA)>
<!ATTLIST sbc id ID #IMPLIED>


<!ELEMENT fic (#PCDATA)>

<!ELEMENT skill EMPTY>
<!ATTLIST skill skill CDATA #REQUIRED>


<!ELEMENT rfu (#PCDATA|p)*>
<!ELEMENT p (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST p 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT remarks (#PCDATA|p)*>
<!ELEMENT content ((refs)?,ipc)>
<!ATTLIST content id ID #IMPLIED>


<!ELEMENT refs (((refdm)+,(reftp)*)|(reftp)+)>

<!ELEMENT ipc (((figure)?,(ipp)?),fm:csna,(csn)+)>
<!ATTLIST ipc fm.figno CDATA #IMPLIED>


<!ELEMENT figure ((((applic)?,fig-title),(fm:graphic|((applic)?,sheet)+)),(legend)?)>
<!ATTLIST figure 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT fm:graphic (graphic,fm:title,(hotspot)*,(rfa)*)>

<!ELEMENT graphic EMPTY>
<!ATTLIST graphic 
	id ID #IMPLIED
	xlink:actuate  (onLoad|onRequest) #IMPLIED
	xlink:type  (simple|extended) #FIXED "simple"
	boardno CDATA #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	reprowid CDATA #IMPLIED
	reprohgt CDATA #IMPLIED
	reproscl CDATA #IMPLIED
	align (aleft|acenter|aright|ainside|aoutside) #IMPLIED
	xlink:show  (new|replace|embed|other|none) #IMPLIED>



<!ELEMENT fm:title (fm:reftitle)>

<!ELEMENT fm:reftitle EMPTY>
<!ATTLIST fm:reftitle title IDREF #IMPLIED>



<!ELEMENT hotspot ((applic)?,(hotspot|xref)*)>
<!ATTLIST hotspot 
	descript CDATA #IMPLIED
	id ID #IMPLIED
	apsid CDATA #IMPLIED
	type CDATA #IMPLIED
	coords CDATA #IMPLIED
	title CDATA #IMPLIED
	apsname CDATA #IMPLIED
	visibility  (visible|hidden) "visible">



<!ELEMENT rfa (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ELEMENT sheet ((applic)?,fm:graphic)>
<!ATTLIST sheet 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	total CDATA #REQUIRED
	sheetno CDATA #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT legend (deflist)>
<!ATTLIST legend 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT ipp (vas)*>
<!ATTLIST ipp 
	ips CDATA #REQUIRED
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	lge CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	ippn CDATA #REQUIRED
	fid  (s|t) #IMPLIED>



<!ELEMENT vas (sid,(nsn)?)>
<!ELEMENT sid (mfc,pnr)>
<!ELEMENT fm:csna EMPTY>
<!ELEMENT csn (fm:csnbody)>
<!ATTLIST csn 
	csn CDATA #IMPLIED
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	item CDATA #IMPLIED
	level CDATA #IMPLIED
	ind CDATA #REQUIRED>



<!--csnbody added for FrameMaker table conversion-->
<!ELEMENT fm:csnbody (isn)+>

<!--ELEMENT isn (((((((((((((rfs)?,qna),mfc),pnr),(pas)+),(nsn)?),(cbs)?),(ccs)?),(ctl)?),(ces)+),(rfd)*),(ils)*),(can)*)-->

<!ELEMENT isn (fm:figitem,fm:qna,fm:ncage,fm:pnr,fm:nomen,fm:mov,fm:icy)>
<!ATTLIST isn 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	isn CDATA #REQUIRED>



<!ELEMENT fm:figitem (fm:prefix)>
<!ELEMENT fm:qna (qna,(uoi)*)>
<!ELEMENT fm:ncage (mfc)>
<!ELEMENT fm:pnr (pnr,(nsn)?)>
<!ELEMENT fm:nomen ((dfp)+,(dfl)?,(can)*,(ils)*,(asp)?,(cmk)?,(ctl)?,(ftc)?,(rtx)?,(smf)?,(pcs)*,(rfd)*,(rfs)?,(str)*,(psc)*,(srv)+)>
<!ATTLIST fm:nomen asp CDATA #IMPLIED>


<!ELEMENT fm:mov (((uce)?|(uca)?),(mov)*,(smr)+)> 
<!ELEMENT fm:icy (icy)?>

<!ELEMENT fm:prefix (nil)?>
<!ATTLIST fm:prefix fm.fig CDATA #IMPLIED>



<!ELEMENT rfs EMPTY>
<!ATTLIST rfs 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	value  (0|1|2|3|4|5|6|7|8|9) #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT qna (#PCDATA)>
<!ATTLIST qna 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!--ELEMENT pas ((((((dfp,(uoi)?),(pcs)?),(str)?),(ftc)?),(psc)?),(cmk)?)-->


<!ELEMENT dfp (#PCDATA)>
<!ATTLIST dfp 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT uoi (#PCDATA)>
<!ATTLIST uoi 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT pcs (qui)?>
<!ATTLIST pcs 
	uom CDATA #REQUIRED
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT qui (#PCDATA)>

<!ELEMENT str EMPTY>
<!ATTLIST str 
	str CDATA #IMPLIED
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT ftc EMPTY>
<!ATTLIST ftc 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	value  (1|m) #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT psc (#PCDATA)>
<!ATTLIST psc 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT cmk EMPTY>
<!ATTLIST cmk 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	code CDATA #IMPLIED>



<!--ELEMENT cbs (((((asp)?,(nil)?),(rtx)?),(smf)?),(dfl)?)-->


<!ELEMENT asp EMPTY>
<!ATTLIST asp 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	asp  (1|2|3) #REQUIRED
	level CDATA #IMPLIED>



<!ELEMENT nil (#PCDATA)>
<!ATTLIST nil 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT rtx (ippref|csnref)>
<!ATTLIST rtx 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT ippref EMPTY>
<!ATTLIST ippref 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	refipp CDATA #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT smf (mfm)?>
<!ATTLIST smf 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	value  (f|t|m|r|p) #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT mfm (#PCDATA)>
<!ATTLIST mfm 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT dfl (#PCDATA)>
<!ATTLIST dfl 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!--ELEMENT ccs (((uce)?|(uca)?),(icy)?)-->

<!ELEMENT uce (#PCDATA)>
<!ATTLIST uce 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT uca (#PCDATA)>
<!ATTLIST uca 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT icy (#PCDATA)>
<!ATTLIST icy 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT ctl EMPTY>
<!ATTLIST ctl 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	refisn CDATA #IMPLIED
	rfc CDATA #IMPLIED
	refcsn CDATA #REQUIRED
	level CDATA #IMPLIED>



<!ELEMENT srv (#PCDATA)>
<!ATTLIST srv 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT smr (#PCDATA)>
<!ATTLIST smr 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT mov (efy)*>
<!ATTLIST mov 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	mov CDATA #REQUIRED>



<!ELEMENT efy (#PCDATA)>
<!ATTLIST efy 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT rfd (#PCDATA)>
<!ATTLIST rfd 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT ils (#PCDATA)>
<!ATTLIST ils 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT can (#PCDATA)>
<!ATTLIST can 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT note ((applic)?,((symbol|para)|(seqlist|randlist)|deflist)+)>
<!ATTLIST note 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	type CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT xlink:resource EMPTY>
<!ATTLIST xlink:resource 
	xlink:type CDATA #FIXED "resource"
	xlink:label NMTOKEN #REQUIRED
	xlink:title CDATA #IMPLIED>



<!ELEMENT xlink:locator EMPTY>
<!ATTLIST xlink:locator 
	xlink:type CDATA #FIXED "locator"
	xlink:label NMTOKEN #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #REQUIRED>



<!ELEMENT xlink:arc EMPTY>
<!ATTLIST xlink:arc 
	xlink:actuate  (onLoad|onRequest) #IMPLIED
	xlink:type CDATA #FIXED "arc"
	xlink:from NMTOKEN #IMPLIED
	xlink:to NMTOKEN #IMPLIED
	xlink:show  (new|replace|embed|other|none) #IMPLIED>

